/*!
 * MAIN STYLES
 * 
 * COLORS
 * Background:	#FFF / #F6F5F3
 * Link:		#0079C2
 * Hover:		#000
 * Yellow:		#FDB913
 * Seafoam:		#86C1C1
 * 
 * FONTS
 * font-family: 'Lato', Arial, Helvetica, sans-serif;
 */

/* GENERIC
================================================== */

html, body {margin: 0; background-color: #F6F5F3;}
body {min-width: 320px; font-size: 0.625em; font-family: 'Lato', Arial, Helvetica, sans-serif; text-rendering: optimizeLegibility;}

small, .small {font-size: 0.632em;}

#wpstats {display: none;}

hr {clear: both; width: 100%; height: 1px; background-color: #CCC; color: #CCC;}
.lt-ie8 hr {display: list-item;}

.sep {display: inline;}
.hide {display: none !important;}

#wrapper {position: relative; width: 100%;}


/* LAYOUT
================================================== */

.blue-row {background-color: #0079C2; color: #FFF; padding: 1.25em 0;}
.sea-row {background-color: #edf6f6; border-top: 1px solid #c2e0e0; border-bottom: 1px solid #c2e0e0; padding: 1.25em 0;}

.page-title {padding-top: 1.25em;}

#main .row:last-of-type {padding-bottom: 2em;}


/* TYPE
================================================== */

#container {overflow: hidden; font-size: 1.6em; line-height: 1.4em; color: #000;}

h1, h2, h3, h4, h5, h6 {font-weight: normal;}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-weight: inherit;}
h1 {font-size: 1.5em; line-height: 1.2em;}
#frontpage h1 {font-size: 1.25em; line-height: 1.35em; text-align: center;}
h2 {font-size: 1.375em; line-height: 1em;}
#frontpage h2 {font-size: 1.875em;}
h3 {font-size: 1.125em; line-height: 1.25em; font-weight: bold; margin: 0.889em 0; text-transform: uppercase;}
h4 {}
h5 {font-size: 1em; font-weight: bold; margin: 1em 0; text-transform: uppercase;}
h6 {font-size: 1em; margin: 1em 0 0.25em 0;}

p {}

blockquote {margin: 2em 0; font-style: italic; font-size: 1.5em; line-height: 1.2em; color: #5FBEBE; font-family: 'Vollkorn', serif; text-align: center;}
	blockquote cite {}


/* LISTS
================================================== */

ul, ol {padding: 0; margin: 0 0 0.5em;}
ul {} /* disc */
ol {list-style: decimal;}
ol, ul {}
ul ul, ul ol, ol ol, ol ul {font-size: 1em;}
ul ul li, ul ol li, ol ol li, ol ul li {font-size: 1em;}
li {}


/* LINKS
================================================== */

a {color: #0079C2; text-decoration: none; outline: 0;}
a:hover, a:focus, a:active {text-decoration: none;}
* a {line-height: inherit;}

.content a:hover, .content a:active {text-decoration: underline;}

.plain > a, a.plain {color: #000;}
.plain > a:hover, a.plain:hover, .plain > a:focus, a.plain:focus {text-decoration: none;}


/* IMAGES
================================================== */

img {max-width: 100%; height: auto; display: block; margin: 2em auto;}

.imgwrap {overflow: hidden; -webkit-border-radius: 50% 50%; border-radius: 50% 50%;}
	.imgwrap img {margin: 0; width: 100%; height: auto; -webkit-border-radius: 50% 50%; border-radius: 50% 50%;}


/* BUTTONS
================================================== */

input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], 
input[type="password"], input[type="email"], input[type="search"], 
button, .btn, .button, select, textarea {border: 0; -webkit-appearance: none;}

form {}

fieldset {}
legend {}

label {}

.btn, .button, button,
input[type="submit"],
input[type="reset"],
input[type="button"] {display: inline-block; padding: 0.5em 0.85em; background-color: #0079c2; color: #FFF; text-align: center; white-space: nowrap;}

.btn:hover, .button:hover, button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {color: #FFF; background-color: #000; text-decoration: none;}

.btn:active, .button:active, button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {color: #FFF; background-color: #000; text-decoration: none;}


/* FORMS
================================================== */

input[type="text"], 
input[type="password"], 
input[type="email"], 
input[type="search"], 
textarea {padding: 0.5em 0.85em; margin-bottom: 0.85em; border: 1px solid #E6E6E6; outline: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="email"]:focus, 
input[type="search"]:focus, 
textarea:focus {border-color: #CCC; -webkit-box-shadow: 0 0 2px 1px #CCC inset; box-shadow: 0 0 2px 1px #CCC inset;}

p > input[type="text"], 
p > input[type="password"], 
p > input[type="email"], 
p > input[type="search"], 
p > textarea {margin-bottom: 0;}

select {}

input[type="checkbox"], 
input[type="radio"] {}


/* HEADER
================================================== */

#sitehead {padding-top: 1px; position: relative;}
	
	.logo {float: left; display: block;}
		.logo img {margin: 0; width: 165px;}


/* NAVIGATION
================================================== */

.persistent-nav-row {font-size: 0.875em; padding-bottom: 0.5em; margin-top: 5em;}
	.persistent-nav-row ul {list-style: none; margin: 0.25em 0;}
	.persistent-nav-row li {display: inline; margin: 0 0.5em 0 0; position: relative; white-space: nowrap;}
	.persistent-nav-row a:hover, .persistent-nav-row a:active {color: #000;}

.primary-nav-row {padding-top: 1em; border-bottom: 1px solid #E5E5E5; background-color: #FFF; height: 50px; position: absolute; left: 0; top: 0; right: 0; width: 100%;}
	#sitenav {display: none; background-color: #E5E5E5; border: 1px solid #D6D6D6; position: absolute; right: 0;	top: 1.8em; margin-top: -1px; width: 100%; z-index: 30;}
		#sitenav ul {list-style: none;}
		#sitenav li {}
		#sitenav a {display: block; padding: 0.25em 0;}
		#sitenav a:hover {text-decoration: underline;}
		#sitenav a:active, #sitenav .active > a, #sitenav .active-parent > a {color: #000;}
		#sitenav > ul {padding: 0.5em 1.5em; font-weight: bold;}
			#sitenav > ul ul {padding: 0 0 0 1em; font-weight: normal; margin: 0;}
	.open-nav #sitenav {display: block;}

.secondary-nav-row {display: none;}

.toggle-nav {background-color: #E5E5E5; border: 1px solid #D6D6D6; padding: 0.2em 0.5em; height: 1.8em; position: absolute; top: 0; right: 0; z-index: 31; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}
.toggle-nav:before {content: ""; display: inline-block; width: 1em; height: 2px; margin-right: 0.4em; background-color: #0079C2; -webkit-box-shadow: 0 -5px 0 0 #0079C2, 0 -10px 0 0 #0079C2; box-shadow: 0 -5px 0 0 #0079C2, 0 -10px 0 0 #0079C2;}
.toggle-nav:active {background-color: #0079C2; color: #FFF; border-color: #0079C2;}
.toggle-nav:active:before {background-color: #FFF; -webkit-box-shadow: 0 -5px 0 0 #FFF, 0 -10px 0 0 #FFF; box-shadow: 0 -5px 0 0 #FFF, 0 -10px 0 0 #FFF;}
.open-nav .toggle-nav {border-bottom: 0;}

/* BANNER
================================================== */

#banner {background-color: #FDB913; position: relative; background-repeat: no-repeat; background-position: 50% 50%;}
	#banner .columns {height: 100%; display: table;}

#frontpage #banner {background-color: #86C1C1; background-image: url('../img/banner-home.gif'); background-position: 50% 0;}
		#frontpage #banner .columns {display: inline;}
	
	#banner img {margin: 0;}
	#banner h2 {font-size: 2em; vertical-align: middle; display: table-cell; padding: 1em 0 1em 2em; margin: 0;}
	#banner div.alt-banner {vertical-align: middle; display: table-cell; padding: 1em 0; margin: 0;}

	#banner .section-icon {position: absolute; left: 0; top: 0; bottom: 0; margin: auto 0; width: 3em;}
	
	#banner cite {display: none; position: absolute; bottom: 1em; right: 21.5em; font-weight: bold; font-style: italic; color: #436060;}
	.person {display: none; position: absolute; bottom: 0; right: 0; margin: 0;}
	
	#banner .big-title {margin: 3em 0;}
		.big-white, .big-black {display: block; line-height: 1em; letter-spacing: 0.02em;}
		.big-white {font-size: 3.5em; color: #FFF;}
		.big-black {font-size: 3.5em; font-weight: bold;}

#banner.renters {background-image: url('../img/banner-renters.gif');}


/* MAIN
================================================== */

#main {background-color: #FFF;}
.content {}
#frontpage .content {padding: 1em 0;}


/* ARTICLES
================================================== */

article {}
	.entry-header {}
	.entry-body {}
	.entry-footer {}


/* PAGING
================================================== */

.paging {}
	.paging > span, .paging a {}
	.paging > .dots {}
	.paging > a {}
	.paging > a:hover {}


/* SIDEBAR
================================================== */

.sidebar {font-size: 0.875em; padding-bottom: 4em;}
	.sidebar .widget {}


/* WIDGETS
================================================== */



/* FOOTER
================================================== */

#sitefoot {font-size: 0.875em; padding: 2em 0; border-top: 1px solid #E5E5E5;}
	#sitefoot ul {list-style: none;}
		#sitefoot ul > li {line-height: 1.2em; padding: 0.2em 0;}
	#sitefoot a:hover, #sitefoot a:active {text-decoration: underline;}


/* CALL TO ACTION
================================================== */

.call-to-action {background-color: #f6f5f3; border-bottom: 1px solid #E5E5E5; padding: 1em 0; position: relative;}
	.call-to-action .container {z-index: 5;}
	.down {display: block; position: absolute; bottom: -1.75em; left: 0; right: 0; margin: 0 auto 0 auto; width: 3.25em; height: 3.25em; background: #f6f5f3 url('../img/down.gif') no-repeat 50% 65%; border-radius: 50% 50%; z-index: 1;}
	.cta {display: block; font-size: 1.125em; line-height: 1.25em; letter-spacing: 0.05em; padding: 1.25em 0; margin-top: 0.5em; margin-bottom: 0.5em; text-transform: uppercase; text-align: center; border: 1px solid #FDB913; background-color: #FFF; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}
		.cta br {display: none;}
	.sidebar .cta {padding: 1.5em 0;}
	.cta:hover, .cta:focus, .cta:active {border-color: #0079C2; color: #0079C2; text-decoration: none}


/* CALLOUTS
================================================== */

.callout {position: relative; border-top: 5px solid #E5E5E5; padding: 0.5em 0 2em 4em;}
	.callout img {position: absolute; top: 1em; left: 0; width: 3em; margin: 0;}


/* COMMENTS
================================================== */



/* PRELOADING BACKGROUNDS
================================================== */
/*#container {visibility: hidden;}*/



/**
 * HANDLING RESPONSIVE
 * 
 * 480+
 * 600+
 * 768+
 * 992+
 * 1280+
 * 2x Pixel Ration / Retina
 * Mobile-only
 */


/* PRINT
================================================== */
	
	/*@media print {
	} /* END PRINT */


/* 480+
================================================== */
	
	@media only screen and (min-width: 480px){
		
	}


/* 600+
================================================== */
	
	@media only screen and (min-width: 600px){
		
	}


/* 768+
================================================== */
	
	@media only screen and (min-width: 768px){
		
		#container {font-size: 1.4em;}
		
		.show-mobile {display: none !important;}
		
		.aligncenter, .alignleft, .alignright {margin-top: 0.5em; margin-bottom: 0.5em;}
		.aligncenter {margin-left: auto; margin-right: auto;}
		.alignleft {float: left; margin-left: 0; margin-right: 1em;}
		.alignright {float: right; margin-left: 1em; margin-right: 0;}
		
		/* LAYOUT */
		.content-row {padding: 2em 0;}
		.page-title {background-color: #fff; padding: 1.25em 0; border-bottom: 1px solid #E5E5E5;}
		#main .row:last-of-type {padding-bottom: 4em;}
		
		/* NAV */
		.toggle-nav {display: none;}
		
		.persistent-nav-row {background-color: #FFF; border-bottom: 1px solid #E5E5E5; padding: 0; margin: 0;}
			.persistent-nav-row ul {float: right; display: inline;}
				.persistent-nav-row li {margin: 0 0 0 0.75em;}
				.persistent-nav-row li.show-sep:before {content: "\007C"; margin-right: 0.75em;}
		
		.primary-nav-row {border: none; background-color: transparent; height: auto; padding: 2em 0 1.5em 0; position: relative;}
			#sitenav {float: right; display: inline; text-align: right; list-style: none; font-size: 1.125em; line-height: 1em; padding-top: 0.65em; background-color: transparent; border: 0; position: relative; top: 0; margin: 0; width: auto;}
				#sitenav > ul {text-align: left; padding: 0;}
					#sitenav > ul > li {float: left; display: inline; margin-left: 3em;}
					#sitenav > ul ul {display: none;}
				#sitenav a {color: #000; display: inline; padding: 0;}
					#sitenav a > strong {color: #0079C2; display: block;}
					#sitenav a:hover > strong {color: #000;}
					#sitenav .active > a > strong, #sitenav .active-parent > a > strong {color: #000;}
		
		.secondary-nav-row {display: block; background-color: #0079C2; padding: 1.6em 0 1.1em 0;}
			#subnav ul {list-style: none; font-size: 1.125em; margin: 0; letter-spacing: 0.02em;}
				#subnav li {display: inline; margin-right: 1.5em; position: relative;}
				#subnav a {color: #FFF;}
				#subnav a:hover, #subnav a:active, #subnav .active > a {color: #000;}
				
				#subnav li.active:after {content: ""; display: block; position: absolute; width: 0; height: 0; bottom: -1.45em; left: 0; right: 0; margin: 0 auto; border-top: 10px solid #0079C2; border-left: 10px solid transparent; border-right: 10px solid transparent; z-index: 15;}
		
		/* BANNER */
		
		#frontpage #banner {background-position: 50% 50%;}
		
		#banner .container {height: 200px;}
		#frontpage #banner .container {height: 466px;}
			#banner h2 {font-size: 3.125em; padding: 0 0 0.25em 2em;}
			#banner .section-icon {width: auto;}
			
			#banner cite {display: block;}
			.person {display: block;}
			
			#banner .big-title {position: absolute; top: 7em; left: 0;}
				.big-black {font-size: 5em;}
			
		/* SIDEBAR */
		.sidebar {padding-bottom: 0;}
		
		/* MAIN */
		#frontpage .content {padding: 0;}
		
		/* CONTENT */
		h1 {font-size: 1.875em;}
		#frontpage h1 {font-size: 1.5em;}
		
		blockquote {margin: 3em 2em; font-size: 1.875em; text-align: left;}
		
		/* ESPECIALE */
		#callouts {text-align: center;}
			.callout {border: none; padding: 0;}
				.callout img {position: relative; top: 0; width: auto; margin: 2em auto;}
		
		.call-to-action {padding: 2.6em 0;}
			.cta {margin-top: 1em; margin-bottom: 1em;}
				.cta br {display: block;}
		
		/* SIDEBAR */
		.sidebar .cta {padding: 1.75em 0;}
		
		
	}


/* 992+
================================================== */
	
	@media only screen and (min-width: 992px){
		
		#container {font-size: 1.6em;}
		
		.logo img {width: 200px;}
		
		/* NAV */
		#sitenav ul > li {margin-left: 4em;}
		
		/* BANNER */
		.big-white {font-size: 4em;}
		.big-black {font-size: 6em;}
		
	}


/* 1280+
================================================== */
	
	@media only screen and (min-width: 1280px){
		
		/* BANNER */
		.big-white {font-size: 4.375em;}
		.big-black {font-size: 6.25em;}
		
	}


/* 2x DEVICE PIXEL RATIO
================================================== */
	
	/*@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5){
	} /* END 2X PIXEL RATION / RETINA */


/* MOBILE ONLY
================================================== */
	
	@media only screen and (max-width: 767px){
	
		.hide-mobile, * .hide-mobile {display: none !important;}
		
	}
    

/* Custom
================================================== */
